# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gexiv2-docs
pkgbase = gexiv2
xdata = pkgtype=split
pkgver = 0.16.0-2
pkgdesc = GObject-based wrapper around the Exiv2 library (documentation)
url = https://gitlab.gnome.org/GNOME/gexiv2
builddate = 1774101277
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 3324353
arch = x86_64
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
